[AudioInput]
DeviceType=0
DeviceID=0
GuidData1=0
GuidData2=0
GuidData3=0
GuidData4_0=0
GuidData4_1=0
GuidData4_2=0
GuidData4_3=0
GuidData4_4=0
GuidData4_5=0
GuidData4_6=0
GuidData4_7=0
DeviceName=
DeviceNameLen=0
[AudioOutput]
DeviceType=0
DeviceID=0
GuidData1=0
GuidData2=0
GuidData3=0
GuidData4_0=0
GuidData4_1=0
GuidData4_2=0
GuidData4_3=0
GuidData4_4=0
GuidData4_5=0
GuidData4_6=0
GuidData4_7=0
DeviceName=
DeviceNameLen=0
[VideoInput]
DeviceType=0
DeviceID=0
GuidData1=0
GuidData2=0
GuidData3=0
GuidData4_0=0
GuidData4_1=0
GuidData4_2=0
GuidData4_3=0
GuidData4_4=0
GuidData4_5=0
GuidData4_6=0
GuidData4_7=0
DeviceName=
DeviceNameLen=0
